//-----------TCP 模組-----------
  //第一頁
function main_RegisterModuleCheckModuleName_blur(that)
{
	var Class = new RegisterModuleFirstPage();
	Class.CheckModuleName(that);
	Class = null;
}
 //第二頁
function main_RegisterModuleCheckContentModuleName_blur(that)
{
	var Class = new RegisterModuleSecondPage();
	Class.CheckModuleName(that);
	Class = null;
}
function main_RegisterModuleCheckDataNumber_blur(that)
{
	var Class = new RegisterModuleSecondPage();
	Class.CheckDataNumber(that);
	Class = null;
}
function main_RegisterModuleCheckVariableName_blur(that)
{
	var Class = new RegisterModuleSecondPage();
	Class.CheckVariableName(that);
	Class = null;
}